Next Previous Contents

## 3.56 em_unload

> Function

>   Unload an extended memory driver.

> Header

>   `em.h`

> Declaration

>   `unsigned char __fastcall__ em_unload (void);`

> Description

>   The function unloads a loaded extended memory driver and frees all memory allocated for the driver.

> Limits

>   - The function does nothing if no driver is loaded.
> Availability

>   cc65

> See also

>   em_load_driver

> Example

>   None.

Next Previous Contents